*{
	margin:0;
	padding:0;
}
body {
	background:#212121;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:10px;
}
#outer_container{
	position:fixed;
	bottom:-160px;	/*-160px to hide*/
	margin:0px 0px 60px 0px;
	height:130px;
	padding:0;
	
		
}
#thumbScroller{
	position:relative;
	overflow:hidden;
}
#thumbScroller .container{
	position:relative;
	color: #FFF;
}
#thumbScroller .content{
	float:left;
}
#thumbScroller .content div{
	margin:2px;
	height:100%;
}
#thumbScroller img,
img.clone{
	height:120px;
}
#thumbScroller a{
	padding:2px;
	outline:none;
}
.fp_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:transparent url(../images/icons/pattern2.png) repeat-x bottom left;
}
.fp_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#000 url(../images/icons/loader.gif) no-repeat center center;
	width:70px;
	height:70px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	z-index:999;
	opacity:0.7;
}
.fp_next,
.fp_prev{
	width:50px;
	height:50px;
	position:fixed;
	top:50%;
	margin-top:-15px;
	cursor:pointer;
	opacity:0.5;
}
.fp_next:hover,
.fp_prev:hover{
	opacity:0.9;
}
.fp_next{
	background:#000 url(../images/icons/next.png) no-repeat center center;
	right:-50px;
}
.fp_prev{
	background:#000 url(../images/icons/prev.png) no-repeat center center;
	left:-50px;
}
.fp_thumbtoggle{
	height:50px;
	background:#000;
	width:200px;
	text-align:center;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	position:fixed;
	left:50%;
	margin-left:-100px;
	bottom:-50px;
	line-height:50px;
	cursor:pointer;
	opacity:0.8;
}
.fp_thumbtoggle:hover{
	opacity:1.0;
}
img.fp_preview{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
}


img.opacity {
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity .25s linear;
	}	
	
img.opacity:hover {
	opacity: .75;
	filter: alpha(opacity=75);
 	-webkit-transition: opacity .25s linear;
	}
	
.container2 {
	position: fixed;
	z-index: -9999999;
	}
#title.id {
	height: 50px;
}


/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	height: 30px;
	text-align: center;
	padding: 10px 10px;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	padding: 10px 0;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 10px;
	position: fixed;
	right: 0px;
	bottom: 0px;
}